Commit 36173843 authored by Phil Sainty's avatar Phil Sainty

fixup! Support loading so-long.el on top of an earlier version

`defconst' evaluates and sets the value even one exists already.
parent d6963382
Pipeline #3997 failed with stage
in 55 minutes and 41 seconds
......@@ -411,8 +411,7 @@
(add-to-list 'customize-package-emacs-version-alist
'(so-long ("1.0" . "27.1")))
(set (defvar so-long--latest-version)
"1.0") ;; Keep this up to date in the code.
(defconst so-long--latest-version "1.0")
(declare-function longlines-mode "longlines")
(defvar longlines-mode)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment